var e=`{
  "connect_wallet": {
    "label": "Conectar la billetera",
    "wrong_network": {
      "label": "Red incorrecta"
    }
  },
  "intro": {
    "title": "\xBFQu\xE9 es una billetera?",
    "description": "Una billetera se usa para enviar, recibir, almacenar y mostrar activos digitales. Tambi\xE9n es una nueva forma de iniciar sesi\xF3n, sin necesidad de crear nuevas cuentas y contrase\xF1as en cada sitio web.",
    "digital_asset": {
      "title": "Un hogar para tus Activos Digitales",
      "description": "Las carteras se utilizan para enviar, recibir, almacenar y mostrar activos digitales como Ethereum y NFTs."
    },
    "login": {
      "title": "Una nueva forma de iniciar sesi\xF3n",
      "description": "En lugar de crear nuevas cuentas y contrase\xF1as en cada sitio web, simplemente conecta tu cartera."
    },
    "get": {
      "label": "Obtener una billetera"
    },
    "learn_more": {
      "label": "Obtener m\xE1s informaci\xF3n"
    }
  },
  "sign_in": {
    "label": "Verifica tu cuenta",
    "description": "Para terminar de conectar, debes firmar un mensaje en tu billetera para verificar que eres el propietario de esta cuenta.",
    "message": {
      "send": "Enviar mensaje",
      "preparing": "Preparando mensaje...",
      "cancel": "Cancelar",
      "preparing_error": "Error al preparar el mensaje, \xA1intenta de nuevo!"
    },
    "signature": {
      "waiting": "Esperando firma...",
      "verifying": "Verificando firma...",
      "signing_error": "Error al firmar el mensaje, \xA1intenta de nuevo!",
      "verifying_error": "Error al verificar la firma, \xA1intenta de nuevo!",
      "oops_error": "\xA1Ups! Algo sali\xF3 mal."
    }
  },
  "connect": {
    "label": "Conectar",
    "title": "Conectar una billetera",
    "new_to_ethereum": {
      "description": "\xBFEres nuevo en las billeteras Ethereum?",
      "learn_more": {
        "label": "Obtener m\xE1s informaci\xF3n"
      }
    },
    "learn_more": {
      "label": "Obtener m\xE1s informaci\xF3n"
    },
    "recent": "Reciente",
    "status": {
      "opening": "Abriendo %{wallet}...",
      "connecting": "Conectando",
      "connect_mobile": "Continuar en %{wallet}",
      "not_installed": "%{wallet} no est\xE1 instalado",
      "not_available": "%{wallet} no est\xE1 disponible",
      "confirm": "Confirma la conexi\xF3n en la extensi\xF3n",
      "confirm_mobile": "Aceptar la solicitud de conexi\xF3n en la cartera"
    },
    "secondary_action": {
      "get": {
        "description": "\xBFNo tienes %{wallet}?",
        "label": "OBTENER"
      },
      "install": {
        "label": "INSTALAR"
      },
      "retry": {
        "label": "REINTENTAR"
      }
    },
    "walletconnect": {
      "description": {
        "full": "\xBFNecesitas el modal oficial de WalletConnect?",
        "compact": "\xBFNecesitas el modal de WalletConnect?"
      },
      "open": {
        "label": "ABRIR"
      }
    }
  },
  "connect_scan": {
    "title": "Escanea con %{wallet}",
    "fallback_title": "Escanea con tu tel\xE9fono"
  },
  "connector_group": {
    "installed": "Instalado",
    "recommended": "Recomendado",
    "other": "Otro",
    "popular": "Popular",
    "more": "M\xE1s",
    "others": "Otros"
  },
  "get": {
    "title": "Obtener una billetera",
    "action": {
      "label": "OBTENER"
    },
    "mobile": {
      "description": "Billetera M\xF3vil"
    },
    "extension": {
      "description": "Extensi\xF3n de navegador"
    },
    "mobile_and_extension": {
      "description": "Billetera m\xF3vil y extensi\xF3n"
    },
    "mobile_and_desktop": {
      "description": "Billetera M\xF3vil y de Escritorio"
    },
    "looking_for": {
      "title": "\xBFNo es lo que est\xE1s buscando?",
      "mobile": {
        "description": "Seleccione una billetera en la pantalla principal para comenzar con un proveedor de billetera diferente."
      },
      "desktop": {
        "compact_description": "Seleccione una cartera en la pantalla principal para comenzar con un proveedor de cartera diferente.",
        "wide_description": "Seleccione una cartera a la izquierda para comenzar con un proveedor de cartera diferente."
      }
    }
  },
  "get_options": {
    "title": "Comienza con %{wallet}",
    "short_title": "Obtener %{wallet}",
    "mobile": {
      "title": "%{wallet} para m\xF3vil",
      "description": "Use la billetera m\xF3vil para explorar el mundo de Ethereum.",
      "download": {
        "label": "Obtener la aplicaci\xF3n"
      }
    },
    "extension": {
      "title": "%{wallet} para %{browser}",
      "description": "Acceda a su billetera directamente desde su navegador web favorito.",
      "download": {
        "label": "A\xF1adir a %{browser}"
      }
    },
    "desktop": {
      "title": "%{wallet} para %{platform}",
      "description": "Acceda a su billetera de forma nativa desde su potente escritorio.",
      "download": {
        "label": "A\xF1adir a %{platform}"
      }
    }
  },
  "get_mobile": {
    "title": "Instalar %{wallet}",
    "description": "Escanee con su tel\xE9fono para descargar en iOS o Android",
    "continue": {
      "label": "Continuar"
    }
  },
  "get_instructions": {
    "mobile": {
      "connect": {
        "label": "Conectar"
      },
      "learn_more": {
        "label": "Obtener m\xE1s informaci\xF3n"
      }
    },
    "extension": {
      "refresh": {
        "label": "Actualizar"
      },
      "learn_more": {
        "label": "Obtener m\xE1s informaci\xF3n"
      }
    },
    "desktop": {
      "connect": {
        "label": "Conectar"
      },
      "learn_more": {
        "label": "Obtener m\xE1s informaci\xF3n"
      }
    }
  },
  "chains": {
    "title": "Cambiar redes",
    "wrong_network": "Se detect\xF3 la red incorrecta, cambia o descon\xE9ctate para continuar.",
    "confirm": "Confirmar en la cartera",
    "switching_not_supported": "Tu cartera no admite cambiar las redes desde %{appName}. Intenta cambiar las redes desde tu cartera.",
    "switching_not_supported_fallback": "Su billetera no admite el cambio de redes desde esta aplicaci\xF3n. Intente cambiar de red desde dentro de su billetera en su lugar.",
    "disconnect": "Desconectar",
    "connected": "Conectado"
  },
  "profile": {
    "disconnect": {
      "label": "Desconectar"
    },
    "copy_address": {
      "label": "Copiar direcci\xF3n",
      "copied": "\xA1Copiado!"
    },
    "explorer": {
      "label": "Ver m\xE1s en el explorador"
    },
    "transactions": {
      "description": "%{appName} transacciones aparecer\xE1n aqu\xED...",
      "description_fallback": "Tus transacciones aparecer\xE1n aqu\xED...",
      "recent": {
        "title": "Transacciones recientes"
      },
      "clear": {
        "label": "Borrar Todo"
      }
    }
  },
  "wallet_connectors": {
    "argent": {
      "qr_code": {
        "step1": {
          "description": "Coloque Argent en su pantalla de inicio para un acceso m\xE1s r\xE1pido a su billetera.",
          "title": "Abra la aplicaci\xF3n Argent"
        },
        "step2": {
          "description": "Cree una billetera y un nombre de usuario, o importe una billetera existente.",
          "title": "Crear o Importar una Billetera"
        },
        "step3": {
          "description": "Despu\xE9s de escanear, aparecer\xE1 un mensaje de conexi\xF3n para que conecte su billetera.",
          "title": "Toque el bot\xF3n Escanear QR"
        }
      }
    },
    "bifrost": {
      "qr_code": {
        "step1": {
          "description": "Recomendamos poner Bifrost Wallet en su pantalla de inicio para un acceso m\xE1s r\xE1pido.",
          "title": "Abra la aplicaci\xF3n Bifrost Wallet"
        },
        "step2": {
          "description": "Cree o importe una billetera usando su frase de recuperaci\xF3n.",
          "title": "Crear o Importar una Billetera"
        },
        "step3": {
          "description": "Despu\xE9s de escanear, aparecer\xE1 un aviso de conexi\xF3n para que conecte su billetera.",
          "title": "Toque el bot\xF3n de escaneo"
        }
      }
    },
    "bitget": {
      "qr_code": {
        "step1": {
          "description": "Recomendamos colocar Bitget Wallet en su pantalla de inicio para un acceso m\xE1s r\xE1pido.",
          "title": "Abra la aplicaci\xF3n Bitget Wallet"
        },
        "step2": {
          "description": "Aseg\xFArese de respaldar su billetera utilizando un m\xE9todo seguro. Nunca comparta su frase secreta con nadie.",
          "title": "Crear o Importar una Billetera"
        },
        "step3": {
          "description": "Despu\xE9s de escanear, aparecer\xE1 un aviso de conexi\xF3n para que pueda conectar su billetera.",
          "title": "Toque el bot\xF3n de escanear"
        }
      },
      "extension": {
        "step1": {
          "description": "Recomendamos anclar Bitget Wallet a su barra de tareas para un acceso m\xE1s r\xE1pido a su billetera.",
          "title": "Instale la extensi\xF3n de la Billetera Bitget"
        },
        "step2": {
          "description": "Aseg\xFArate de respaldar tu billetera utilizando un m\xE9todo seguro. Nunca compartas tu frase secreta con nadie.",
          "title": "Crear o Importar una Billetera"
        },
        "step3": {
          "description": "Una vez que configures tu billetera, haz clic a continuaci\xF3n para refrescar el navegador y cargar la extensi\xF3n.",
          "title": "Refrescar tu navegador"
        }
      }
    },
    "bitski": {
      "extension": {
        "step1": {
          "description": "Recomendamos anclar Bitski a tu barra de tareas para un acceso m\xE1s r\xE1pido a tu billetera.",
          "title": "Instala la extensi\xF3n Bitski"
        },
        "step2": {
          "description": "Aseg\xFArate de respaldar tu billetera utilizando un m\xE9todo seguro. Nunca compartas tu frase secreta con nadie.",
          "title": "Crear o Importar una Billetera"
        },
        "step3": {
          "description": "Una vez que configure su billetera, haga clic abajo para actualizar el navegador y cargar la extensi\xF3n.",
          "title": "Actualiza tu navegador"
        }
      }
    },
    "bitverse": {
      "qr_code": {
        "step1": {
          "title": "Abra la aplicaci\xF3n Bitverse Wallet",
          "description": "Agregue Bitverse Wallet a su pantalla de inicio para un acceso m\xE1s r\xE1pido a su billetera."
        },
        "step2": {
          "title": "Crear o Importar una Billetera",
          "description": "Crea una nueva billetera o importa una existente."
        },
        "step3": {
          "title": "Toque el icono de QR y escanee",
          "description": "Toca el icono QR en tu pantalla de inicio, escanea el c\xF3digo y confirma el prompt para conectar."
        }
      }
    },
    "bloom": {
      "desktop": {
        "step1": {
          "title": "Abra la aplicaci\xF3n Bloom Wallet",
          "description": "Recomendamos colocar Bloom Wallet en su pantalla de inicio para un acceso m\xE1s r\xE1pido."
        },
        "step2": {
          "description": "Cree o importe una billetera usando su frase de recuperaci\xF3n.",
          "title": "Crear o Importar una Billetera"
        },
        "step3": {
          "description": "Despu\xE9s de tener una billetera, haga clic en Conectar para conectarse a trav\xE9s de Bloom. Aparecer\xE1 un aviso de conexi\xF3n en la aplicaci\xF3n para que confirme la conexi\xF3n.",
          "title": "Haga clic en Conectar"
        }
      },
      "qr_code": {
        "step1": {
          "title": "Abra la aplicaci\xF3n Bloom Wallet",
          "description": "Recomendamos colocar Bloom Wallet en su pantalla de inicio para un acceso m\xE1s r\xE1pido."
        },
        "step2": {
          "description": "Cree o importe una billetera usando su frase de recuperaci\xF3n.",
          "title": "Crear o Importar una Billetera"
        },
        "step3": {
          "description": "Despu\xE9s de tener una billetera, haga clic en Conectar para conectarse a trav\xE9s de Bloom. Aparecer\xE1 un aviso de conexi\xF3n en la aplicaci\xF3n para que confirme la conexi\xF3n.",
          "title": "Haga clic en Conectar"
        }
      }
    },
    "bybit": {
      "qr_code": {
        "step1": {
          "description": "Recomendamos poner Bybit en su pantalla de inicio para un acceso m\xE1s r\xE1pido a su billetera.",
          "title": "Abra la aplicaci\xF3n Bybit"
        },
        "step2": {
          "description": "Puede respaldar f\xE1cilmente su billetera utilizando nuestra funci\xF3n de respaldo en su tel\xE9fono.",
          "title": "Crear o Importar una Billetera"
        },
        "step3": {
          "description": "Despu\xE9s de escanear, aparecer\xE1 un mensaje de conexi\xF3n para que conecte su billetera.",
          "title": "Toque el bot\xF3n de escaneo"
        }
      },
      "extension": {
        "step1": {
          "description": "Haga clic en la parte superior derecha de su navegador y ancle Bybit Wallet para un acceso f\xE1cil.",
          "title": "Instale la extensi\xF3n Bybit Wallet"
        },
        "step2": {
          "description": "Crea una nueva billetera o importa una existente.",
          "title": "Crear o Importar una billetera"
        },
        "step3": {
          "description": "Una vez que haya configurado Bybit Wallet, haga clic a continuaci\xF3n para actualizar el navegador y cargar la extensi\xF3n.",
          "title": "Refrescar tu navegador"
        }
      }
    },
    "coin98": {
      "qr_code": {
        "step1": {
          "description": "Recomendamos poner Coin98 Wallet en la pantalla de inicio para un acceso m\xE1s r\xE1pido a su billetera.",
          "title": "Abra la aplicaci\xF3n Coin98 Wallet"
        },
        "step2": {
          "description": "Puede respaldar f\xE1cilmente su billetera utilizando nuestra funci\xF3n de respaldo en su tel\xE9fono.",
          "title": "Crear o Importar una Billetera"
        },
        "step3": {
          "description": "Despu\xE9s de escanear, aparecer\xE1 un aviso de conexi\xF3n para que conecte su billetera.",
          "title": "Toque el bot\xF3n WalletConnect"
        }
      },
      "extension": {
        "step1": {
          "description": "Haga clic en la parte superior derecha de su navegador y fije Coin98 Wallet para un f\xE1cil acceso.",
          "title": "Instale la extensi\xF3n Coin98 Wallet"
        },
        "step2": {
          "description": "Crea una nueva billetera o importa una existente.",
          "title": "Crear o Importar una billetera"
        },
        "step3": {
          "description": "Una vez que configures Coin98 Wallet, haz clic a continuaci\xF3n para refrescar el navegador y cargar la extensi\xF3n.",
          "title": "Refresca tu navegador"
        }
      }
    },
    "coinbase": {
      "qr_code": {
        "step1": {
          "description": "Recomendamos poner Coinbase Wallet en tu pantalla de inicio para un acceso m\xE1s r\xE1pido.",
          "title": "Abre la aplicaci\xF3n de la Billetera Coinbase"
        },
        "step2": {
          "description": "Puedes respaldar tu billetera f\xE1cilmente utilizando la funci\xF3n de respaldo en la nube.",
          "title": "Crear o Importar una Billetera"
        },
        "step3": {
          "description": "Despu\xE9s de escanear, aparecer\xE1 un aviso de conexi\xF3n para que conectes tu billetera.",
          "title": "Pulsa el bot\xF3n de escanear"
        }
      },
      "extension": {
        "step1": {
          "description": "Te recomendamos anclar la Billetera Coinbase a tu barra de tareas para un acceso m\xE1s r\xE1pido a tu billetera.",
          "title": "Instala la extensi\xF3n de la Billetera Coinbase"
        },
        "step2": {
          "description": "Aseg\xFArate de respaldar tu billetera utilizando un m\xE9todo seguro. Nunca compartas tu frase secreta con nadie.",
          "title": "Crear o Importar una Billetera"
        },
        "step3": {
          "description": "Una vez que configure su billetera, haga clic abajo para refrescar el navegador y cargar la extensi\xF3n.",
          "title": "Refresca tu navegador"
        }
      }
    },
    "compass": {
      "extension": {
        "step1": {
          "description": "Recomendamos anclar la Billetera Compass a tu barra de tareas para un acceso m\xE1s r\xE1pido a tu billetera.",
          "title": "Instala la extensi\xF3n de la Billetera Compass"
        },
        "step2": {
          "description": "Aseg\xFArese de respaldar su billetera utilizando un m\xE9todo seguro. Nunca comparta su frase secreta con nadie.",
          "title": "Crear o Importar una Billetera"
        },
        "step3": {
          "description": "Una vez que configures tu billetera, haz clic a continuaci\xF3n para refrescar el navegador y cargar la extensi\xF3n.",
          "title": "Refrescar tu navegador"
        }
      }
    },
    "core": {
      "qr_code": {
        "step1": {
          "description": "Recomendamos poner Core en su pantalla de inicio para un acceso m\xE1s r\xE1pido a su billetera.",
          "title": "Abra la aplicaci\xF3n Core"
        },
        "step2": {
          "description": "Puedes respaldar f\xE1cilmente tu billetera utilizando nuestra funci\xF3n de respaldo en tu tel\xE9fono.",
          "title": "Crear o Importar una Billetera"
        },
        "step3": {
          "description": "Despu\xE9s de escanear, aparecer\xE1 un aviso de conexi\xF3n para que conectes tu billetera.",
          "title": "Toque el bot\xF3n WalletConnect"
        }
      },
      "extension": {
        "step1": {
          "description": "Recomendamos fijar Core a tu barra de tareas para acceder m\xE1s r\xE1pido a tu billetera.",
          "title": "Instala la extensi\xF3n Core"
        },
        "step2": {
          "description": "Aseg\xFArate de hacer una copia de seguridad de tu billetera utilizando un m\xE9todo seguro. Nunca compartas tu frase secreta con nadie.",
          "title": "Crear o Importar una Billetera"
        },
        "step3": {
          "description": "Una vez que configures tu billetera, haz clic a continuaci\xF3n para refrescar el navegador y cargar la extensi\xF3n.",
          "title": "Refresca tu navegador"
        }
      }
    },
    "fox": {
      "qr_code": {
        "step1": {
          "description": "Recomendamos poner FoxWallet en tu pantalla de inicio para un acceso m\xE1s r\xE1pido.",
          "title": "Abre la aplicaci\xF3n FoxWallet"
        },
        "step2": {
          "description": "Aseg\xFArate de respaldar tu billetera utilizando un m\xE9todo seguro. Nunca compartas tu frase secreta con nadie.",
          "title": "Crear o Importar una Billetera"
        },
        "step3": {
          "description": "Despu\xE9s de escanear, aparecer\xE1 una solicitud de conexi\xF3n para que conectes tu billetera.",
          "title": "Toca el bot\xF3n de escanear"
        }
      }
    },
    "frontier": {
      "qr_code": {
        "step1": {
          "description": "Recomendamos poner la Billetera Frontier en tu pantalla principal para un acceso m\xE1s r\xE1pido.",
          "title": "Abre la aplicaci\xF3n de la Billetera Frontier"
        },
        "step2": {
          "description": "Aseg\xFArate de respaldar tu billetera utilizando un m\xE9todo seguro. Nunca compartas tu frase secreta con nadie.",
          "title": "Crear o Importar una Billetera"
        },
        "step3": {
          "description": "Despu\xE9s de escanear, aparecer\xE1 un mensaje para que conectes tu billetera.",
          "title": "Haz clic en el bot\xF3n de escaneo"
        }
      },
      "extension": {
        "step1": {
          "description": "Recomendamos anclar la billetera Frontier a tu barra de tareas para un acceso m\xE1s r\xE1pido a tu billetera.",
          "title": "Instala la extensi\xF3n de la billetera Frontier"
        },
        "step2": {
          "description": "Aseg\xFArese de hacer una copia de seguridad de su billetera utilizando un m\xE9todo seguro. Nunca comparta su frase secreta con nadie.",
          "title": "Crear o Importar una Billetera"
        },
        "step3": {
          "description": "Una vez que configure su billetera, haga clic a continuaci\xF3n para actualizar el navegador y cargar la extensi\xF3n.",
          "title": "Actualizar tu navegador"
        }
      }
    },
    "im_token": {
      "qr_code": {
        "step1": {
          "title": "Abrir la aplicaci\xF3n imToken",
          "description": "Pon la aplicaci\xF3n imToken en tu pantalla de inicio para un acceso m\xE1s r\xE1pido a tu billetera."
        },
        "step2": {
          "title": "Crear o Importar una Billetera",
          "description": "Crea una nueva billetera o importa una existente."
        },
        "step3": {
          "title": "Toca el Icono del Esc\xE1ner en la esquina superior derecha",
          "description": "Elija Nueva Conexi\xF3n, luego escanee el c\xF3digo QR y confirme el aviso para conectar."
        }
      }
    },
    "kaikas": {
      "extension": {
        "step1": {
          "description": "Recomendamos anclar Kaikas a su barra de tareas para un acceso m\xE1s r\xE1pido a su billetera.",
          "title": "Instale la extensi\xF3n Kaikas"
        },
        "step2": {
          "description": "Aseg\xFArese de respaldar su billetera utilizando un m\xE9todo seguro. Nunca comparta su frase secreta con nadie.",
          "title": "Crear o Importar una Billetera"
        },
        "step3": {
          "description": "Una vez que configures tu billetera, haz clic a continuaci\xF3n para refrescar el navegador y cargar la extensi\xF3n.",
          "title": "Refrescar tu navegador"
        }
      },
      "qr_code": {
        "step1": {
          "title": "Abra la aplicaci\xF3n Kaikas",
          "description": "Ponga la aplicaci\xF3n Kaikas en su pantalla de inicio para un acceso m\xE1s r\xE1pido a su billetera."
        },
        "step2": {
          "title": "Crear o Importar una Billetera",
          "description": "Crea una nueva billetera o importa una existente."
        },
        "step3": {
          "title": "Toca el Icono del Esc\xE1ner en la esquina superior derecha",
          "description": "Elija Nueva Conexi\xF3n, luego escanee el c\xF3digo QR y confirme el aviso para conectar."
        }
      }
    },
    "kraken": {
      "qr_code": {
        "step1": {
          "title": "Abre la aplicaci\xF3n Kraken Wallet",
          "description": "Agrega la Billetera Kraken a tu pantalla de inicio para un acceso m\xE1s r\xE1pido a tu billetera."
        },
        "step2": {
          "title": "Crear o Importar una Billetera",
          "description": "Crea una nueva billetera o importa una existente."
        },
        "step3": {
          "title": "Toque el icono de QR y escanee",
          "description": "Toca el icono QR en tu pantalla de inicio, escanea el c\xF3digo y confirma el prompt para conectar."
        }
      }
    },
    "kresus": {
      "qr_code": {
        "step1": {
          "title": "Abra la aplicaci\xF3n Kresus Wallet",
          "description": "Agregue Kresus Wallet a su pantalla de inicio para un acceso m\xE1s r\xE1pido a su billetera."
        },
        "step2": {
          "title": "Crear o Importar una Billetera",
          "description": "Crea una nueva billetera o importa una existente."
        },
        "step3": {
          "title": "Toque el icono de QR y escanee",
          "description": "Toca el icono QR en tu pantalla de inicio, escanea el c\xF3digo y confirma el prompt para conectar."
        }
      }
    },
    "magicEden": {
      "extension": {
        "step1": {
          "title": "Instala la extensi\xF3n de Magic Eden",
          "description": "Recomendamos anclar Magic Eden a tu barra de tareas para acceder m\xE1s f\xE1cilmente a tu billetera."
        },
        "step2": {
          "title": "Crear o Importar una Billetera",
          "description": "Aseg\xFArese de respaldar su billetera usando un m\xE9todo seguro. Nunca comparta su frase secreta de recuperaci\xF3n con nadie."
        },
        "step3": {
          "title": "Refrescar tu navegador",
          "description": "Una vez que configures tu billetera, haz clic a continuaci\xF3n para refrescar el navegador y cargar la extensi\xF3n."
        }
      }
    },
    "metamask": {
      "qr_code": {
        "step1": {
          "title": "Abre la aplicaci\xF3n MetaMask",
          "description": "Recomendamos colocar MetaMask en tu pantalla de inicio para un acceso m\xE1s r\xE1pido."
        },
        "step2": {
          "title": "Crear o Importar una Billetera",
          "description": "Aseg\xFArate de respaldar tu billetera utilizando un m\xE9todo seguro. Nunca compartas tu frase secreta con nadie."
        },
        "step3": {
          "title": "Toca el bot\xF3n de escanear",
          "description": "Despu\xE9s de escanear, aparecer\xE1 un aviso de conexi\xF3n para que conectes tu billetera."
        }
      },
      "extension": {
        "step1": {
          "title": "Instala la extensi\xF3n MetaMask",
          "description": "Recomendamos anclar MetaMask a tu barra de tareas para un acceso m\xE1s r\xE1pido a tu billetera."
        },
        "step2": {
          "title": "Crear o Importar una Billetera",
          "description": "Aseg\xFArate de hacer una copia de seguridad de tu billetera usando un m\xE9todo seguro. Nunca compartas tu frase secreta con nadie."
        },
        "step3": {
          "title": "Refresca tu navegador",
          "description": "Una vez que configures tu billetera, haz clic abajo para refrescar el navegador y cargar la extensi\xF3n."
        }
      }
    },
    "okx": {
      "qr_code": {
        "step1": {
          "title": "Abre la aplicaci\xF3n OKX Wallet",
          "description": "Recomendamos colocar OKX Wallet en tu pantalla de inicio para un acceso m\xE1s r\xE1pido."
        },
        "step2": {
          "title": "Crear o Importar una Billetera",
          "description": "Aseg\xFArate de respaldar tu billetera usando un m\xE9todo seguro. Nunca compartas tu frase secreta con nadie."
        },
        "step3": {
          "title": "Toca el bot\xF3n de escanear",
          "description": "Despu\xE9s de escanear, aparecer\xE1 un aviso de conexi\xF3n para que conectes tu billetera."
        }
      },
      "extension": {
        "step1": {
          "title": "Instala la extensi\xF3n de Billetera OKX",
          "description": "Recomendamos anclar la Billetera OKX a tu barra de tareas para un acceso m\xE1s r\xE1pido a tu billetera."
        },
        "step2": {
          "title": "Crear o Importar una Billetera",
          "description": "Aseg\xFArate de respaldar tu billetera usando un m\xE9todo seguro. Nunca compartas tu frase secreta con nadie."
        },
        "step3": {
          "title": "Refresca tu navegador",
          "description": "Una vez que configure su billetera, haga clic abajo para actualizar el navegador y cargar la extensi\xF3n."
        }
      }
    },
    "omni": {
      "qr_code": {
        "step1": {
          "title": "Abra la aplicaci\xF3n Omni",
          "description": "Agregue Omni a su pantalla de inicio para un acceso m\xE1s r\xE1pido a su billetera."
        },
        "step2": {
          "title": "Crear o Importar una Billetera",
          "description": "Crear una nueva billetera o importar una existente."
        },
        "step3": {
          "title": "Toque el icono de QR y escanee",
          "description": "Toca el icono QR en tu pantalla principal, escanea el c\xF3digo y confirma el aviso para conectar."
        }
      }
    },
    "1inch": {
      "qr_code": {
        "step1": {
          "description": "Ponga 1inch Wallet en su pantalla de inicio para un acceso m\xE1s r\xE1pido a su billetera.",
          "title": "Abra la aplicaci\xF3n 1inch Wallet"
        },
        "step2": {
          "description": "Cree una billetera y un nombre de usuario, o importe una billetera existente.",
          "title": "Crear o Importar una Billetera"
        },
        "step3": {
          "description": "Despu\xE9s de escanear, aparecer\xE1 un mensaje de conexi\xF3n para que conecte su billetera.",
          "title": "Toque el bot\xF3n Escanear QR"
        }
      }
    },
    "token_pocket": {
      "qr_code": {
        "step1": {
          "title": "Abre la aplicaci\xF3n TokenPocket",
          "description": "Recomendamos colocar TokenPocket en tu pantalla principal para un acceso m\xE1s r\xE1pido."
        },
        "step2": {
          "title": "Crear o importar una Billetera",
          "description": "Aseg\xFArate de respaldar tu billetera utilizando un m\xE9todo seguro. Nunca compartas tu frase secreta con nadie."
        },
        "step3": {
          "title": "Toca el bot\xF3n de escaneo",
          "description": "Despu\xE9s de escanear, aparecer\xE1 una solicitud de conexi\xF3n para que puedas conectar tu billetera."
        }
      },
      "extension": {
        "step1": {
          "title": "Instala la extensi\xF3n TokenPocket",
          "description": "Recomendamos anclar TokenPocket a tu barra de tareas para un acceso m\xE1s r\xE1pido a tu billetera."
        },
        "step2": {
          "title": "Crear o Importar una Billetera",
          "description": "Aseg\xFArate de respaldar tu billetera utilizando un m\xE9todo seguro. Nunca compartas tu frase secreta con nadie."
        },
        "step3": {
          "title": "Actualiza tu navegador",
          "description": "Una vez que configures tu billetera, haz clic a continuaci\xF3n para actualizar el navegador y cargar la extensi\xF3n."
        }
      }
    },
    "trust": {
      "qr_code": {
        "step1": {
          "title": "Abre la aplicaci\xF3n Trust Wallet",
          "description": "Ubica Trust Wallet en tu pantalla de inicio para un acceso m\xE1s r\xE1pido a tu billetera."
        },
        "step2": {
          "title": "Crear o Importar una Billetera",
          "description": "Crea una nueva billetera o importa una existente."
        },
        "step3": {
          "title": "Toca WalletConnect en Configuraciones",
          "description": "Elige Nueva Conexi\xF3n, luego escanea el c\xF3digo QR y confirma el aviso para conectar."
        }
      },
      "extension": {
        "step1": {
          "title": "Instala la extensi\xF3n de Trust Wallet",
          "description": "Haz clic en la parte superior derecha de tu navegador y fija Trust Wallet para un f\xE1cil acceso."
        },
        "step2": {
          "title": "Crea o Importa una billetera",
          "description": "Crea una nueva billetera o importa una existente."
        },
        "step3": {
          "title": "Refresca tu navegador",
          "description": "Una vez que configures Trust Wallet, haz clic abajo para refrescar el navegador y cargar la extensi\xF3n."
        }
      }
    },
    "uniswap": {
      "qr_code": {
        "step1": {
          "title": "Abre la aplicaci\xF3n Uniswap",
          "description": "Agrega la billetera Uniswap a tu pantalla de inicio para un acceso m\xE1s r\xE1pido a tu billetera."
        },
        "step2": {
          "title": "Crear o Importar una Billetera",
          "description": "Crea una nueva billetera o importa una existente."
        },
        "step3": {
          "title": "Toca el icono QR y escanea",
          "description": "Toca el icono QR en tu pantalla de inicio, escanea el c\xF3digo y confirma el prompt para conectar."
        }
      }
    },
    "zerion": {
      "qr_code": {
        "step1": {
          "title": "Abre la aplicaci\xF3n Zerion",
          "description": "Recomendamos poner Zerion en tu pantalla de inicio para un acceso m\xE1s r\xE1pido."
        },
        "step2": {
          "title": "Crear o Importar una Billetera",
          "description": "Aseg\xFArate de hacer una copia de seguridad de tu billetera utilizando un m\xE9todo seguro. Nunca compartas tu frase secreta con nadie."
        },
        "step3": {
          "title": "Toca el bot\xF3n de escanear",
          "description": "Despu\xE9s de escanear, aparecer\xE1 un aviso de conexi\xF3n para que conectes tu billetera."
        }
      },
      "extension": {
        "step1": {
          "title": "Instala la extensi\xF3n Zerion",
          "description": "Recomendamos anclar Zerion a tu barra de tareas para un acceso m\xE1s r\xE1pido a tu billetera."
        },
        "step2": {
          "title": "Crear o Importar una Billetera",
          "description": "Aseg\xFArese de respaldar su billetera usando un m\xE9todo seguro. Nunca comparta su frase secreta con nadie."
        },
        "step3": {
          "title": "Actualiza tu navegador",
          "description": "Una vez que configures tu billetera, haz clic a continuaci\xF3n para actualizar el navegador y cargar la extensi\xF3n."
        }
      }
    },
    "rainbow": {
      "qr_code": {
        "step1": {
          "title": "Abre la aplicaci\xF3n Rainbow",
          "description": "Recomendamos poner Rainbow en tu pantalla de inicio para un acceso m\xE1s r\xE1pido a tu billetera."
        },
        "step2": {
          "title": "Crear o Importar una Billetera",
          "description": "Puedes respaldar f\xE1cilmente tu billetera usando nuestra funci\xF3n de respaldo en tu tel\xE9fono."
        },
        "step3": {
          "title": "Toca el bot\xF3n de escanear",
          "description": "Despu\xE9s de escanear, aparecer\xE1 una solicitud de conexi\xF3n para que conectes tu billetera."
        }
      }
    },
    "enkrypt": {
      "extension": {
        "step1": {
          "description": "Recomendamos anclar la Billetera Enkrypt a tu barra de tareas para un acceso m\xE1s r\xE1pido a tu billetera.",
          "title": "Instala la extensi\xF3n de Billetera Enkrypt"
        },
        "step2": {
          "description": "Aseg\xFArate de respaldar tu billetera utilizando un m\xE9todo seguro. Nunca compartas tu frase secreta con nadie.",
          "title": "Crear o Importar una Billetera"
        },
        "step3": {
          "description": "Una vez que configures tu billetera, haz clic abajo para refrescar el navegador y cargar la extensi\xF3n.",
          "title": "Refresca tu navegador"
        }
      }
    },
    "frame": {
      "extension": {
        "step1": {
          "description": "Recomendamos anclar Frame a tu barra de tareas para un acceso m\xE1s r\xE1pido a tu billetera.",
          "title": "Instala Frame y la extensi\xF3n complementaria"
        },
        "step2": {
          "description": "Aseg\xFArate de respaldar tu billetera utilizando un m\xE9todo seguro. Nunca compartas tu frase secreta con nadie.",
          "title": "Crear o Importar una Billetera"
        },
        "step3": {
          "description": "Una vez que configures tu billetera, haz clic a continuaci\xF3n para refrescar el navegador y cargar la extensi\xF3n.",
          "title": "Refresca tu navegador"
        }
      }
    },
    "one_key": {
      "extension": {
        "step1": {
          "title": "Instale la extensi\xF3n de Billetera OneKey",
          "description": "Recomendamos anclar la Billetera OneKey a tu barra de tareas para un acceso m\xE1s r\xE1pido a tu billetera."
        },
        "step2": {
          "title": "Crear o Importar una Billetera",
          "description": "Aseg\xFArese de respaldar su billetera usando un m\xE9todo seguro. Nunca comparta su frase secreta con nadie."
        },
        "step3": {
          "title": "Actualiza tu navegador",
          "description": "Una vez que configures tu billetera, haz clic a continuaci\xF3n para actualizar el navegador y cargar la extensi\xF3n."
        }
      }
    },
    "phantom": {
      "extension": {
        "step1": {
          "title": "Instala la extensi\xF3n Phantom",
          "description": "Recomendamos fijar Phantom a tu barra de tareas para un acceso m\xE1s f\xE1cil a tu billetera."
        },
        "step2": {
          "title": "Crear o Importar una Billetera",
          "description": "Aseg\xFArese de respaldar su billetera usando un m\xE9todo seguro. Nunca comparta su frase secreta de recuperaci\xF3n con nadie."
        },
        "step3": {
          "title": "Actualiza tu navegador",
          "description": "Una vez que configures tu billetera, haz clic abajo para refrescar el navegador y cargar la extensi\xF3n."
        }
      }
    },
    "rabby": {
      "extension": {
        "step1": {
          "title": "Instala la extensi\xF3n Rabby",
          "description": "Recomendamos anclar Rabby a tu barra de tareas para un acceso m\xE1s r\xE1pido a tu billetera."
        },
        "step2": {
          "title": "Crear o Importar una Billetera",
          "description": "Aseg\xFArate de hacer una copia de seguridad de tu billetera utilizando un m\xE9todo seguro. Nunca compartas tu frase secreta con nadie."
        },
        "step3": {
          "title": "Actualiza tu navegador",
          "description": "Una vez que configures tu billetera, haz clic abajo para actualizar el navegador y cargar la extensi\xF3n."
        }
      }
    },
    "ronin": {
      "qr_code": {
        "step1": {
          "description": "Recomendamos poner Ronin Wallet en su pantalla de inicio para un acceso m\xE1s r\xE1pido.",
          "title": "Abra la aplicaci\xF3n Ronin Wallet"
        },
        "step2": {
          "description": "Aseg\xFArese de respaldar su billetera utilizando un m\xE9todo seguro. Nunca comparta su frase secreta con nadie.",
          "title": "Crear o Importar una Billetera"
        },
        "step3": {
          "description": "Despu\xE9s de escanear, aparecer\xE1 un mensaje de conexi\xF3n para que conecte su billetera.",
          "title": "Toque el bot\xF3n de escaneo"
        }
      },
      "extension": {
        "step1": {
          "description": "Recomendamos anclar Ronin Wallet a su barra de tareas para un acceso m\xE1s r\xE1pido a su billetera.",
          "title": "Instale la extensi\xF3n Ronin Wallet"
        },
        "step2": {
          "description": "Aseg\xFArese de respaldar su billetera utilizando un m\xE9todo seguro. Nunca comparta su frase secreta con nadie.",
          "title": "Crear o Importar una Billetera"
        },
        "step3": {
          "description": "Una vez que configures tu billetera, haz clic a continuaci\xF3n para refrescar el navegador y cargar la extensi\xF3n.",
          "title": "Refrescar tu navegador"
        }
      }
    },
    "ramper": {
      "extension": {
        "step1": {
          "title": "Instale la extensi\xF3n Ramper",
          "description": "Recomendamos anclar Ramper a su barra de tareas para un acceso m\xE1s f\xE1cil a su billetera."
        },
        "step2": {
          "title": "Crea una Cartera",
          "description": "Aseg\xFArese de respaldar su billetera utilizando un m\xE9todo seguro. Nunca comparta su frase secreta con nadie."
        },
        "step3": {
          "title": "Refrescar tu navegador",
          "description": "Una vez que configures tu billetera, haz clic a continuaci\xF3n para refrescar el navegador y cargar la extensi\xF3n."
        }
      }
    },
    "safeheron": {
      "extension": {
        "step1": {
          "title": "Instala la extensi\xF3n Core",
          "description": "Recomendamos anclar Safeheron a tu barra de tareas para un acceso m\xE1s r\xE1pido a tu billetera."
        },
        "step2": {
          "title": "Crear o Importar una Billetera",
          "description": "Aseg\xFArate de respaldar tu billetera utilizando un m\xE9todo seguro. Nunca compartas tu frase secreta con nadie."
        },
        "step3": {
          "title": "Refresca tu navegador",
          "description": "Una vez que configures tu billetera, haz clic abajo para refrescar el navegador y cargar la extensi\xF3n."
        }
      }
    },
    "taho": {
      "extension": {
        "step1": {
          "title": "Instala la extensi\xF3n de Taho",
          "description": "Recomendamos anclar Taho a tu barra de tareas para un acceso m\xE1s r\xE1pido a tu billetera."
        },
        "step2": {
          "title": "Crea o Importa una Billetera",
          "description": "Aseg\xFArate de respaldar tu billetera utilizando un m\xE9todo seguro. Nunca compartas tu frase secreta con nadie."
        },
        "step3": {
          "title": "Refresca tu navegador",
          "description": "Una vez que configures tu billetera, haz clic abajo para refrescar el navegador y cargar la extensi\xF3n."
        }
      }
    },
    "talisman": {
      "extension": {
        "step1": {
          "title": "Instala la extensi\xF3n de Talisman",
          "description": "Recomendamos anclar Talisman a tu barra de tareas para un acceso m\xE1s r\xE1pido a tu billetera."
        },
        "step2": {
          "title": "Crea o importa una billetera Ethereum",
          "description": "Aseg\xFArate de respaldar tu billetera usando un m\xE9todo seguro. Nunca compartas tu frase de recuperaci\xF3n con nadie."
        },
        "step3": {
          "title": "Recarga tu navegador",
          "description": "Una vez que configures tu billetera, haz clic abajo para refrescar el navegador y cargar la extensi\xF3n."
        }
      }
    },
    "xdefi": {
      "extension": {
        "step1": {
          "title": "Instala la extensi\xF3n de la billetera XDEFI",
          "description": "Recomendamos anclar XDEFI Wallet a su barra de tareas para un acceso m\xE1s r\xE1pido a su billetera."
        },
        "step2": {
          "title": "Crear o Importar una Billetera",
          "description": "Aseg\xFArese de respaldar su billetera utilizando un m\xE9todo seguro. Nunca comparta su frase secreta con nadie."
        },
        "step3": {
          "title": "Actualice su navegador",
          "description": "Una vez que configure su billetera, haga clic abajo para actualizar el navegador y cargar la extensi\xF3n."
        }
      }
    },
    "zeal": {
      "extension": {
        "step1": {
          "title": "Instale la extensi\xF3n Zeal",
          "description": "Recomendamos anclar Zeal a su barra de tareas para un acceso m\xE1s r\xE1pido a su billetera."
        },
        "step2": {
          "title": "Crear o Importar una Billetera",
          "description": "Aseg\xFArese de respaldar su billetera utilizando un m\xE9todo seguro. Nunca comparta su frase secreta con nadie."
        },
        "step3": {
          "title": "Refrescar tu navegador",
          "description": "Una vez que configures tu billetera, haz clic a continuaci\xF3n para refrescar el navegador y cargar la extensi\xF3n."
        }
      }
    },
    "safepal": {
      "extension": {
        "step1": {
          "title": "Instale la extensi\xF3n de la billetera SafePal",
          "description": "Haga clic en la esquina superior derecha de su navegador y ancle SafePal Wallet para un f\xE1cil acceso."
        },
        "step2": {
          "title": "Crear o Importar una billetera",
          "description": "Crea una nueva billetera o importa una existente."
        },
        "step3": {
          "title": "Refrescar tu navegador",
          "description": "Una vez que configure la Billetera SafePal, haga clic abajo para refrescar el navegador y cargar la extensi\xF3n."
        }
      },
      "qr_code": {
        "step1": {
          "title": "Abra la aplicaci\xF3n Billetera SafePal",
          "description": "Coloque la Billetera SafePal en su pantalla de inicio para un acceso m\xE1s r\xE1pido a su billetera."
        },
        "step2": {
          "title": "Crear o Importar una Billetera",
          "description": "Crea una nueva billetera o importa una existente."
        },
        "step3": {
          "title": "Toca WalletConnect en Configuraciones",
          "description": "Elija Nueva Conexi\xF3n, luego escanee el c\xF3digo QR y confirme el aviso para conectar."
        }
      }
    },
    "desig": {
      "extension": {
        "step1": {
          "title": "Instala la extensi\xF3n Desig",
          "description": "Recomendamos anclar Desig a tu barra de tareas para acceder m\xE1s f\xE1cilmente a tu cartera."
        },
        "step2": {
          "title": "Crea una Cartera",
          "description": "Aseg\xFArese de respaldar su billetera utilizando un m\xE9todo seguro. Nunca comparta su frase secreta con nadie."
        },
        "step3": {
          "title": "Refrescar tu navegador",
          "description": "Una vez que configures tu billetera, haz clic a continuaci\xF3n para refrescar el navegador y cargar la extensi\xF3n."
        }
      }
    },
    "subwallet": {
      "extension": {
        "step1": {
          "title": "Instala la extensi\xF3n SubWallet",
          "description": "Recomendamos anclar SubWallet a tu barra de tareas para acceder a tu cartera m\xE1s r\xE1pidamente."
        },
        "step2": {
          "title": "Crear o Importar una Billetera",
          "description": "Aseg\xFArate de respaldar tu billetera usando un m\xE9todo seguro. Nunca compartas tu frase de recuperaci\xF3n con nadie."
        },
        "step3": {
          "title": "Refrescar tu navegador",
          "description": "Una vez que configures tu billetera, haz clic a continuaci\xF3n para refrescar el navegador y cargar la extensi\xF3n."
        }
      },
      "qr_code": {
        "step1": {
          "title": "Abre la aplicaci\xF3n SubWallet",
          "description": "Recomendamos colocar SubWallet en tu pantalla principal para un acceso m\xE1s r\xE1pido."
        },
        "step2": {
          "title": "Crear o Importar una Billetera",
          "description": "Aseg\xFArese de respaldar su billetera utilizando un m\xE9todo seguro. Nunca comparta su frase secreta con nadie."
        },
        "step3": {
          "title": "Toque el bot\xF3n de escaneo",
          "description": "Despu\xE9s de escanear, aparecer\xE1 un mensaje de conexi\xF3n para que conecte su billetera."
        }
      }
    },
    "clv": {
      "extension": {
        "step1": {
          "title": "Instala la extensi\xF3n CLV Wallet",
          "description": "Recomendamos anclar la billetera CLV a tu barra de tareas para un acceso m\xE1s r\xE1pido a tu billetera."
        },
        "step2": {
          "title": "Crear o Importar una Billetera",
          "description": "Aseg\xFArese de respaldar su billetera utilizando un m\xE9todo seguro. Nunca comparta su frase secreta con nadie."
        },
        "step3": {
          "title": "Refrescar tu navegador",
          "description": "Una vez que configures tu billetera, haz clic a continuaci\xF3n para refrescar el navegador y cargar la extensi\xF3n."
        }
      },
      "qr_code": {
        "step1": {
          "title": "Abra la aplicaci\xF3n CLV Wallet",
          "description": "Recomendamos colocar la billetera CLV en tu pantalla de inicio para un acceso m\xE1s r\xE1pido."
        },
        "step2": {
          "title": "Crear o Importar una Billetera",
          "description": "Aseg\xFArese de respaldar su billetera utilizando un m\xE9todo seguro. Nunca comparta su frase secreta con nadie."
        },
        "step3": {
          "title": "Toque el bot\xF3n de escaneo",
          "description": "Despu\xE9s de escanear, aparecer\xE1 un mensaje de conexi\xF3n para que conecte su billetera."
        }
      }
    },
    "okto": {
      "qr_code": {
        "step1": {
          "title": "Abra la aplicaci\xF3n Okto",
          "description": "Agrega Okto a tu pantalla de inicio para un acceso r\xE1pido"
        },
        "step2": {
          "title": "Crea una billetera MPC",
          "description": "Crea una cuenta y genera una billetera"
        },
        "step3": {
          "title": "Toca WalletConnect en Configuraciones",
          "description": "Toca el icono de Escanear QR en la parte superior derecha y confirma el mensaje para conectar."
        }
      }
    },
    "ledger": {
      "desktop": {
        "step1": {
          "title": "Abra la aplicaci\xF3n Ledger Live",
          "description": "Recomendamos poner Ledger Live en su pantalla de inicio para un acceso m\xE1s r\xE1pido."
        },
        "step2": {
          "title": "Configure su Ledger",
          "description": "Configure un nuevo Ledger o con\xE9ctese a uno existente."
        },
        "step3": {
          "title": "Conectar",
          "description": "Despu\xE9s de escanear, aparecer\xE1 un aviso de conexi\xF3n para que conectes tu billetera."
        }
      },
      "qr_code": {
        "step1": {
          "title": "Abra la aplicaci\xF3n Ledger Live",
          "description": "Recomendamos poner Ledger Live en su pantalla de inicio para un acceso m\xE1s r\xE1pido."
        },
        "step2": {
          "title": "Configure su Ledger",
          "description": "Puedes sincronizar con la aplicaci\xF3n de escritorio o conectar tu Ledger."
        },
        "step3": {
          "title": "Escanea el c\xF3digo",
          "description": "Toca WalletConnect y luego cambia a Scanner. Despu\xE9s de escanear, aparecer\xE1 un aviso de conexi\xF3n para que conectes tu billetera."
        }
      }
    }
  }
}
`;export{e as default};
