var a=`{
  "connect_wallet": {
    "label": "Conectar Carteira",
    "wrong_network": {
      "label": "Rede incorreta"
    }
  },
  "intro": {
    "title": "O que \xE9 uma Carteira?",
    "description": "Uma carteira \xE9 usada para enviar, receber, armazenar e exibir ativos digitais. Tamb\xE9m \xE9 uma nova forma de se conectar, sem precisar criar novas contas e senhas em todo site.",
    "digital_asset": {
      "title": "Um lar para seus ativos digitais",
      "description": "Carteiras s\xE3o usadas para enviar, receber, armazenar e exibir ativos digitais como Ethereum e NFTs."
    },
    "login": {
      "title": "Uma nova maneira de fazer login",
      "description": "Em vez de criar novas contas e senhas em todos os sites, basta conectar sua carteira."
    },
    "get": {
      "label": "Obter uma Carteira"
    },
    "learn_more": {
      "label": "Saiba mais"
    }
  },
  "sign_in": {
    "label": "Verifique sua conta",
    "description": "Para concluir a conex\xE3o, voc\xEA deve assinar uma mensagem em sua carteira para confirmar que voc\xEA \xE9 o propriet\xE1rio desta conta.",
    "message": {
      "send": "Enviar mensagem",
      "preparing": "Preparando mensagem...",
      "cancel": "Cancelar",
      "preparing_error": "Erro ao preparar a mensagem, tente novamente!"
    },
    "signature": {
      "waiting": "Aguardando assinatura...",
      "verifying": "Verificando assinatura...",
      "signing_error": "Erro ao assinar a mensagem, tente novamente!",
      "verifying_error": "Erro ao verificar assinatura, tente novamente!",
      "oops_error": "Ops, algo deu errado!"
    }
  },
  "connect": {
    "label": "Conectar",
    "title": "Conectar uma Carteira",
    "new_to_ethereum": {
      "description": "Novo nas carteiras Ethereum?",
      "learn_more": {
        "label": "Saiba mais"
      }
    },
    "learn_more": {
      "label": "Saiba mais"
    },
    "recent": "Recente",
    "status": {
      "opening": "Abrindo %{wallet}...",
      "connecting": "Conectando",
      "connect_mobile": "Continue em %{wallet}",
      "not_installed": "%{wallet} n\xE3o est\xE1 instalado",
      "not_available": "%{wallet} n\xE3o est\xE1 dispon\xEDvel",
      "confirm": "Confirme a conex\xE3o na extens\xE3o",
      "confirm_mobile": "Aceite o pedido de conex\xE3o na carteira"
    },
    "secondary_action": {
      "get": {
        "description": "N\xE3o tem %{wallet}?",
        "label": "OBTER"
      },
      "install": {
        "label": "INSTALAR"
      },
      "retry": {
        "label": "TENTAR DE NOVO"
      }
    },
    "walletconnect": {
      "description": {
        "full": "Precisa do modal oficial do WalletConnect?",
        "compact": "Precisa do modal WalletConnect?"
      },
      "open": {
        "label": "ABRIR"
      }
    }
  },
  "connect_scan": {
    "title": "Digitalize com %{wallet}",
    "fallback_title": "Digitalize com o seu telefone"
  },
  "connector_group": {
    "installed": "Instalado",
    "recommended": "Recomendado",
    "other": "Outro",
    "popular": "Popular",
    "more": "Mais",
    "others": "Outros"
  },
  "get": {
    "title": "Obter uma Carteira",
    "action": {
      "label": "OBTER"
    },
    "mobile": {
      "description": "Carteira M\xF3vel"
    },
    "extension": {
      "description": "Extens\xE3o do Navegador"
    },
    "mobile_and_extension": {
      "description": "Carteira M\xF3vel e Extens\xE3o"
    },
    "mobile_and_desktop": {
      "description": "Carteira para Mobile e Desktop"
    },
    "looking_for": {
      "title": "N\xE3o \xE9 o que voc\xEA est\xE1 procurando?",
      "mobile": {
        "description": "Selecione uma carteira na tela principal para come\xE7ar com um provedor de carteira diferente."
      },
      "desktop": {
        "compact_description": "Selecione uma carteira na tela principal para come\xE7ar com um provedor de carteira diferente.",
        "wide_description": "Selecione uma carteira \xE0 esquerda para come\xE7ar com um provedor de carteira diferente."
      }
    }
  },
  "get_options": {
    "title": "Comece com %{wallet}",
    "short_title": "Obtenha %{wallet}",
    "mobile": {
      "title": "%{wallet} para M\xF3vel",
      "description": "Use a carteira m\xF3vel para explorar o mundo do Ethereum.",
      "download": {
        "label": "Baixe o aplicativo"
      }
    },
    "extension": {
      "title": "%{wallet} para %{browser}",
      "description": "Acesse sua carteira diretamente do seu navegador web favorito.",
      "download": {
        "label": "Adicionar ao %{browser}"
      }
    },
    "desktop": {
      "title": "%{wallet} para %{platform}",
      "description": "Acesse sua carteira nativamente do seu desktop poderoso.",
      "download": {
        "label": "Adicionar ao %{platform}"
      }
    }
  },
  "get_mobile": {
    "title": "Instale %{wallet}",
    "description": "Escaneie com seu celular para baixar no iOS ou Android",
    "continue": {
      "label": "Continuar"
    }
  },
  "get_instructions": {
    "mobile": {
      "connect": {
        "label": "Conectar"
      },
      "learn_more": {
        "label": "Saiba mais"
      }
    },
    "extension": {
      "refresh": {
        "label": "Atualizar"
      },
      "learn_more": {
        "label": "Saiba mais"
      }
    },
    "desktop": {
      "connect": {
        "label": "Conectar"
      },
      "learn_more": {
        "label": "Saiba mais"
      }
    }
  },
  "chains": {
    "title": "Mudar Redes",
    "wrong_network": "Rede errada detectada, mude ou desconecte para continuar.",
    "confirm": "Confirme na Carteira",
    "switching_not_supported": "Sua carteira n\xE3o suporta a mudan\xE7a de redes de %{appName}. Tente mudar de redes dentro da sua carteira.",
    "switching_not_supported_fallback": "Sua carteira n\xE3o suporta a troca de redes a partir deste aplicativo. Tente trocar de rede dentro de sua carteira.",
    "disconnect": "Desconectar",
    "connected": "Conectado"
  },
  "profile": {
    "disconnect": {
      "label": "Desconectar"
    },
    "copy_address": {
      "label": "Copiar Endere\xE7o",
      "copied": "Copiado!"
    },
    "explorer": {
      "label": "Veja mais no explorador"
    },
    "transactions": {
      "description": "%{appName} transa\xE7\xF5es aparecer\xE3o aqui...",
      "description_fallback": "Suas transa\xE7\xF5es aparecer\xE3o aqui...",
      "recent": {
        "title": "Transa\xE7\xF5es Recentes"
      },
      "clear": {
        "label": "Limpar Tudo"
      }
    }
  },
  "wallet_connectors": {
    "argent": {
      "qr_code": {
        "step1": {
          "description": "Coloque o Argent na tela inicial para um acesso mais r\xE1pido \xE0 sua carteira.",
          "title": "Abra o aplicativo Argent"
        },
        "step2": {
          "description": "Crie uma carteira e nome de usu\xE1rio, ou importe uma carteira existente.",
          "title": "Criar ou Importar uma Carteira"
        },
        "step3": {
          "description": "Depois que voc\xEA escanear, um prompt de conex\xE3o aparecer\xE1 para voc\xEA conectar sua carteira.",
          "title": "Toque no bot\xE3o Scan QR"
        }
      }
    },
    "bifrost": {
      "qr_code": {
        "step1": {
          "description": "Recomendamos colocar a Bifrost Wallet na sua tela inicial para um acesso mais r\xE1pido.",
          "title": "Abra o aplicativo Bifrost Wallet"
        },
        "step2": {
          "description": "Crie ou importe uma carteira usando sua frase de recupera\xE7\xE3o.",
          "title": "Criar ou Importar uma Carteira"
        },
        "step3": {
          "description": "Ap\xF3s voc\xEA escanear, um prompt de conex\xE3o aparecer\xE1 para voc\xEA conectar sua carteira.",
          "title": "Toque no bot\xE3o de escanear"
        }
      }
    },
    "bitget": {
      "qr_code": {
        "step1": {
          "description": "Recomendamos colocar a Bitget Wallet na sua tela inicial para um acesso mais r\xE1pido.",
          "title": "Abra o aplicativo Bitget Wallet"
        },
        "step2": {
          "description": "Certifique-se de fazer backup de sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m.",
          "title": "Criar ou Importar uma Carteira"
        },
        "step3": {
          "description": "Depois de escanear, um prompt de conex\xE3o aparecer\xE1 para voc\xEA conectar sua carteira.",
          "title": "Toque no bot\xE3o de escaneamento"
        }
      },
      "extension": {
        "step1": {
          "description": "Recomendamos fixar a Bitget Wallet na sua barra de tarefas para um acesso mais r\xE1pido \xE0 sua carteira.",
          "title": "Instale a extens\xE3o da Carteira Bitget"
        },
        "step2": {
          "description": "Certifique-se de fazer o backup da sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m.",
          "title": "Criar ou Importar uma Carteira"
        },
        "step3": {
          "description": "Depois de configurar sua carteira, clique abaixo para atualizar o navegador e carregar a extens\xE3o.",
          "title": "Atualize seu navegador"
        }
      }
    },
    "bitski": {
      "extension": {
        "step1": {
          "description": "Recomendamos fixar o Bitski na sua barra de tarefas para um acesso mais r\xE1pido \xE0 sua carteira.",
          "title": "Instale a extens\xE3o Bitski"
        },
        "step2": {
          "description": "Certifique-se de fazer backup de sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m.",
          "title": "Criar ou Importar uma Carteira"
        },
        "step3": {
          "description": "Depois de configurar sua carteira, clique abaixo para atualizar o navegador e carregar a extens\xE3o.",
          "title": "Atualize seu navegador"
        }
      }
    },
    "bitverse": {
      "qr_code": {
        "step1": {
          "title": "Abra o aplicativo Bitverse Wallet",
          "description": "Adicione o Bitverse Wallet \xE0 sua tela inicial para acessar sua carteira mais rapidamente."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Crie uma nova carteira ou importe uma existente."
        },
        "step3": {
          "title": "Toque no \xEDcone do QR e escaneie",
          "description": "Toque no \xEDcone QR na sua tela inicial, escaneie o c\xF3digo e confirme o prompt para conectar."
        }
      }
    },
    "bloom": {
      "desktop": {
        "step1": {
          "title": "Abra o aplicativo Bloom Wallet",
          "description": "Recomendamos colocar o Bloom Wallet na sua tela inicial para acesso mais r\xE1pido."
        },
        "step2": {
          "description": "Crie ou importe uma carteira usando sua frase de recupera\xE7\xE3o.",
          "title": "Criar ou Importar uma Carteira"
        },
        "step3": {
          "description": "Depois de ter uma carteira, clique em Conectar para se conectar via Bloom. Um prompt de conex\xE3o aparecer\xE1 no aplicativo para voc\xEA confirmar a conex\xE3o.",
          "title": "Clique em Conectar"
        }
      },
      "qr_code": {
        "step1": {
          "title": "Abra o aplicativo Bloom Wallet",
          "description": "Recomendamos colocar o Bloom Wallet na sua tela inicial para acesso mais r\xE1pido."
        },
        "step2": {
          "description": "Crie ou importe uma carteira usando sua frase de recupera\xE7\xE3o.",
          "title": "Criar ou Importar uma Carteira"
        },
        "step3": {
          "description": "Depois de ter uma carteira, clique em Conectar para se conectar via Bloom. Um prompt de conex\xE3o aparecer\xE1 no aplicativo para voc\xEA confirmar a conex\xE3o.",
          "title": "Clique em Conectar"
        }
      }
    },
    "bybit": {
      "qr_code": {
        "step1": {
          "description": "Recomendamos colocar o Bybit na sua tela inicial para acessar sua carteira mais rapidamente.",
          "title": "Abra o aplicativo Bybit"
        },
        "step2": {
          "description": "Voc\xEA pode facilmente fazer backup de sua carteira usando nosso recurso de backup em seu telefone.",
          "title": "Criar ou Importar uma Carteira"
        },
        "step3": {
          "description": "Depois que voc\xEA escanear, um prompt de conex\xE3o aparecer\xE1 para voc\xEA conectar sua carteira.",
          "title": "Toque no bot\xE3o de escanear"
        }
      },
      "extension": {
        "step1": {
          "description": "Clique no canto superior direito do seu navegador e fixe a Carteira Bybit para acesso f\xE1cil.",
          "title": "Instale a extens\xE3o da Carteira Bybit"
        },
        "step2": {
          "description": "Crie uma nova carteira ou importe uma existente.",
          "title": "Criar ou Importar uma carteira"
        },
        "step3": {
          "description": "Depois de configurar a Carteira Bybit, clique abaixo para atualizar o navegador e carregar a extens\xE3o.",
          "title": "Atualize seu navegador"
        }
      }
    },
    "coin98": {
      "qr_code": {
        "step1": {
          "description": "Recomendamos colocar a Carteira Coin98 na tela inicial para um acesso mais r\xE1pido \xE0 sua carteira.",
          "title": "Abra o aplicativo Carteira Coin98"
        },
        "step2": {
          "description": "Voc\xEA pode facilmente fazer backup de sua carteira usando nosso recurso de backup em seu telefone.",
          "title": "Criar ou Importar uma Carteira"
        },
        "step3": {
          "description": "Depois de escanear, uma solicita\xE7\xE3o de conex\xE3o aparecer\xE1 para voc\xEA conectar sua carteira.",
          "title": "Toque no bot\xE3o WalletConnect"
        }
      },
      "extension": {
        "step1": {
          "description": "Clique no canto superior direito do seu navegador e fixe a Carteira Coin98 para f\xE1cil acesso.",
          "title": "Instale a extens\xE3o da Carteira Coin98"
        },
        "step2": {
          "description": "Crie uma nova carteira ou importe uma existente.",
          "title": "Criar ou Importar uma carteira"
        },
        "step3": {
          "description": "Depois de configurar a Carteira Coin98, clique abaixo para atualizar o navegador e carregar a extens\xE3o.",
          "title": "Atualize seu navegador"
        }
      }
    },
    "coinbase": {
      "qr_code": {
        "step1": {
          "description": "Recomendamos colocar a Carteira Coinbase na tela inicial para um acesso mais r\xE1pido.",
          "title": "Abra o aplicativo Coinbase Wallet"
        },
        "step2": {
          "description": "Voc\xEA pode fazer backup da sua carteira facilmente usando o recurso de backup na nuvem.",
          "title": "Criar ou Importar uma Carteira"
        },
        "step3": {
          "description": "Depois de escanear, um prompt de conex\xE3o aparecer\xE1 para que voc\xEA conecte sua carteira.",
          "title": "Toque no bot\xE3o de escanear"
        }
      },
      "extension": {
        "step1": {
          "description": "Recomendamos fixar o Coinbase Wallet na sua barra de tarefas para um acesso mais r\xE1pido \xE0 sua carteira.",
          "title": "Instale a extens\xE3o Coinbase Wallet"
        },
        "step2": {
          "description": "Certifique-se de fazer backup da sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m.",
          "title": "Criar ou Importar uma Carteira"
        },
        "step3": {
          "description": "Uma vez que voc\xEA configurou sua carteira, clique abaixo para atualizar o navegador e carregar a extens\xE3o.",
          "title": "Atualize seu navegador"
        }
      }
    },
    "compass": {
      "extension": {
        "step1": {
          "description": "Recomendamos fixar a Carteira Compass na sua barra de tarefas para um acesso mais r\xE1pido \xE0 sua carteira.",
          "title": "Instale a extens\xE3o Compass Wallet"
        },
        "step2": {
          "description": "Certifique-se de fazer backup de sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m.",
          "title": "Criar ou Importar uma Carteira"
        },
        "step3": {
          "description": "Depois de configurar sua carteira, clique abaixo para atualizar o navegador e carregar a extens\xE3o.",
          "title": "Atualize seu navegador"
        }
      }
    },
    "core": {
      "qr_code": {
        "step1": {
          "description": "Recomendamos colocar o Core na tela inicial para um acesso mais r\xE1pido \xE0 sua carteira.",
          "title": "Abra o aplicativo Core"
        },
        "step2": {
          "description": "Voc\xEA pode facilmente salvar sua carteira usando nosso recurso de backup no seu celular.",
          "title": "Criar ou Importar uma Carteira"
        },
        "step3": {
          "description": "Depois de escanear, um prompt de conex\xE3o aparecer\xE1 para voc\xEA conectar sua carteira.",
          "title": "Toque no bot\xE3o WalletConnect"
        }
      },
      "extension": {
        "step1": {
          "description": "Recomendamos fixar o Core na sua barra de tarefas para um acesso mais r\xE1pido \xE0 sua carteira.",
          "title": "Instale a extens\xE3o Core"
        },
        "step2": {
          "description": "Certifique-se de fazer backup da sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m.",
          "title": "Criar ou Importar uma Carteira"
        },
        "step3": {
          "description": "Depois de configurar sua carteira, clique abaixo para atualizar o navegador e carregar a extens\xE3o.",
          "title": "Atualize seu navegador"
        }
      }
    },
    "fox": {
      "qr_code": {
        "step1": {
          "description": "Recomendamos colocar o FoxWallet na tela inicial para um acesso mais r\xE1pido.",
          "title": "Abra o aplicativo FoxWallet"
        },
        "step2": {
          "description": "Certifique-se de fazer backup de sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m.",
          "title": "Criar ou Importar uma Carteira"
        },
        "step3": {
          "description": "Depois de escanear, uma solicita\xE7\xE3o de conex\xE3o aparecer\xE1 para voc\xEA conectar sua carteira.",
          "title": "Toque no bot\xE3o de escaneamento"
        }
      }
    },
    "frontier": {
      "qr_code": {
        "step1": {
          "description": "Recomendamos colocar o Frontier Wallet na tela inicial para um acesso mais r\xE1pido.",
          "title": "Abra o aplicativo Frontier Wallet"
        },
        "step2": {
          "description": "Certifique-se de fazer backup de sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m.",
          "title": "Criar ou Importar uma Carteira"
        },
        "step3": {
          "description": "Depois de escanear, aparecer\xE1 um prompt de conex\xE3o para voc\xEA conectar sua carteira.",
          "title": "Toque no bot\xE3o de varredura"
        }
      },
      "extension": {
        "step1": {
          "description": "Recomendamos fixar a Carteira Frontier na sua barra de tarefas para um acesso mais r\xE1pido \xE0 sua carteira.",
          "title": "Instale a extens\xE3o da Carteira Frontier"
        },
        "step2": {
          "description": "Certifique-se de fazer backup da sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m.",
          "title": "Criar ou Importar uma Carteira"
        },
        "step3": {
          "description": "Depois de configurar sua carteira, clique abaixo para atualizar o navegador e carregar a extens\xE3o.",
          "title": "Atualize seu navegador"
        }
      }
    },
    "im_token": {
      "qr_code": {
        "step1": {
          "title": "Abra o aplicativo imToken",
          "description": "Coloque o aplicativo imToken na tela inicial para um acesso mais r\xE1pido \xE0 sua carteira."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Crie uma nova carteira ou importe uma existente."
        },
        "step3": {
          "title": "Toque no \xEDcone do Scanner no canto superior direito",
          "description": "Escolha Nova Conex\xE3o, em seguida, escaneie o c\xF3digo QR e confirme o prompt para conectar."
        }
      }
    },
    "kaikas": {
      "extension": {
        "step1": {
          "description": "Recomendamos fixar o Kaikas na sua barra de tarefas para acesso mais r\xE1pido \xE0 sua carteira.",
          "title": "Instale a extens\xE3o Kaikas"
        },
        "step2": {
          "description": "Certifique-se de fazer backup de sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m.",
          "title": "Criar ou Importar uma Carteira"
        },
        "step3": {
          "description": "Depois de configurar sua carteira, clique abaixo para atualizar o navegador e carregar a extens\xE3o.",
          "title": "Atualize seu navegador"
        }
      },
      "qr_code": {
        "step1": {
          "title": "Abra o aplicativo Kaikas",
          "description": "Coloque o aplicativo Kaikas na sua tela inicial para acessar sua carteira mais rapidamente."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Crie uma nova carteira ou importe uma existente."
        },
        "step3": {
          "title": "Toque no \xEDcone do Scanner no canto superior direito",
          "description": "Escolha Nova Conex\xE3o, em seguida, escaneie o c\xF3digo QR e confirme o prompt para conectar."
        }
      }
    },
    "kraken": {
      "qr_code": {
        "step1": {
          "title": "Abra o aplicativo Kraken Wallet",
          "description": "Adicione o Kraken Wallet \xE0 tela inicial para um acesso mais r\xE1pido \xE0 sua carteira."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Crie uma nova carteira ou importe uma existente."
        },
        "step3": {
          "title": "Toque no \xEDcone do QR e escaneie",
          "description": "Toque no \xEDcone QR na sua tela inicial, escaneie o c\xF3digo e confirme o prompt para conectar."
        }
      }
    },
    "kresus": {
      "qr_code": {
        "step1": {
          "title": "Abra o aplicativo Kresus Wallet",
          "description": "Adicione a Carteira Kresus \xE0 sua tela inicial para um acesso mais r\xE1pido \xE0 sua carteira."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Crie uma nova carteira ou importe uma existente."
        },
        "step3": {
          "title": "Toque no \xEDcone do QR e escaneie",
          "description": "Toque no \xEDcone QR na sua tela inicial, escaneie o c\xF3digo e confirme o prompt para conectar."
        }
      }
    },
    "magicEden": {
      "extension": {
        "step1": {
          "title": "Instale a extens\xE3o Magic Eden",
          "description": "Recomendamos fixar o Magic Eden na sua barra de tarefas para facilitar o acesso \xE0 sua carteira."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Certifique-se de fazer backup de sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta de recupera\xE7\xE3o com ningu\xE9m."
        },
        "step3": {
          "title": "Atualize seu navegador",
          "description": "Depois de configurar sua carteira, clique abaixo para atualizar o navegador e carregar a extens\xE3o."
        }
      }
    },
    "metamask": {
      "qr_code": {
        "step1": {
          "title": "Abra o aplicativo MetaMask",
          "description": "Recomendamos colocar o MetaMask na tela inicial para um acesso mais r\xE1pido."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Certifique-se de fazer backup de sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m."
        },
        "step3": {
          "title": "Toque no bot\xE3o escanear",
          "description": "Depois de escanear, aparecer\xE1 um prompt de conex\xE3o para voc\xEA conectar sua carteira."
        }
      },
      "extension": {
        "step1": {
          "title": "Instale a extens\xE3o MetaMask",
          "description": "Recomendamos fixar o MetaMask na barra de tarefas para um acesso mais r\xE1pido \xE0 sua carteira."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Certifique-se de fazer backup da sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m."
        },
        "step3": {
          "title": "Atualize o seu navegador",
          "description": "Depois de configurar sua carteira, clique abaixo para atualizar o navegador e carregar a extens\xE3o."
        }
      }
    },
    "okx": {
      "qr_code": {
        "step1": {
          "title": "Abra o aplicativo da Carteira OKX",
          "description": "Recomendamos colocar a Carteira OKX na tela inicial para um acesso mais r\xE1pido."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Certifique-se de fazer o backup da sua carteira utilizando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m."
        },
        "step3": {
          "title": "Toque no bot\xE3o de digitaliza\xE7\xE3o",
          "description": "Depois de escanear, aparecer\xE1 um prompt de conex\xE3o para voc\xEA conectar sua carteira."
        }
      },
      "extension": {
        "step1": {
          "title": "Instale a extens\xE3o OKX Wallet",
          "description": "Recomendamos fixar a OKX Wallet na sua barra de tarefas para um acesso mais r\xE1pido \xE0 sua carteira."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Certifique-se de fazer o backup da sua carteira utilizando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m."
        },
        "step3": {
          "title": "Atualize o seu navegador",
          "description": "Uma vez que voc\xEA configurou sua carteira, clique abaixo para atualizar o navegador e carregar a extens\xE3o."
        }
      }
    },
    "omni": {
      "qr_code": {
        "step1": {
          "title": "Abra o aplicativo Omni",
          "description": "Adicione o Omni \xE0 sua tela inicial para um acesso mais r\xE1pido \xE0 sua carteira."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Crie uma nova carteira ou importe uma existente."
        },
        "step3": {
          "title": "Toque no \xEDcone do QR e escaneie",
          "description": "Toque no \xEDcone QR na tela inicial, escaneie o c\xF3digo e confirme o prompt para conectar."
        }
      }
    },
    "1inch": {
      "qr_code": {
        "step1": {
          "description": "Coloque o 1inch Wallet na sua tela inicial para acessar sua carteira mais rapidamente.",
          "title": "Abra o aplicativo 1inch Wallet"
        },
        "step2": {
          "description": "Crie uma carteira e nome de usu\xE1rio, ou importe uma carteira existente.",
          "title": "Criar ou Importar uma Carteira"
        },
        "step3": {
          "description": "Depois que voc\xEA escanear, um prompt de conex\xE3o aparecer\xE1 para voc\xEA conectar sua carteira.",
          "title": "Toque no bot\xE3o Scan QR"
        }
      }
    },
    "token_pocket": {
      "qr_code": {
        "step1": {
          "title": "Abra o aplicativo TokenPocket",
          "description": "Recomendamos colocar o TokenPocket na tela inicial para um acesso mais r\xE1pido."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Certifique-se de fazer backup de sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m."
        },
        "step3": {
          "title": "Toque no bot\xE3o de digitaliza\xE7\xE3o",
          "description": "Depois de escanear, aparecer\xE1 um prompt de conex\xE3o para voc\xEA conectar sua carteira."
        }
      },
      "extension": {
        "step1": {
          "title": "Instale a extens\xE3o TokenPocket",
          "description": "Recomendamos fixar o TokenPocket em sua barra de tarefas para um acesso mais r\xE1pido \xE0 sua carteira."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Certifique-se de fazer backup de sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m."
        },
        "step3": {
          "title": "Atualize seu navegador",
          "description": "Uma vez que voc\xEA configurou sua carteira, clique abaixo para atualizar o navegador e carregar a extens\xE3o."
        }
      }
    },
    "trust": {
      "qr_code": {
        "step1": {
          "title": "Abra o aplicativo Trust Wallet",
          "description": "Coloque o Trust Wallet na tela inicial para um acesso mais r\xE1pido \xE0 sua carteira."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Crie uma nova carteira ou importe uma existente."
        },
        "step3": {
          "title": "Toque em WalletConnect nas Configura\xE7\xF5es",
          "description": "Escolha Nova Conex\xE3o, depois escaneie o QR code e confirme o prompt para se conectar."
        }
      },
      "extension": {
        "step1": {
          "title": "Instale a extens\xE3o Trust Wallet",
          "description": "Clique no canto superior direito do seu navegador e marque Trust Wallet para f\xE1cil acesso."
        },
        "step2": {
          "title": "Crie ou Importe uma carteira",
          "description": "Crie uma nova carteira ou importe uma existente."
        },
        "step3": {
          "title": "Atualize seu navegador",
          "description": "Depois que configurar a Trust Wallet, clique abaixo para atualizar o navegador e carregar a extens\xE3o."
        }
      }
    },
    "uniswap": {
      "qr_code": {
        "step1": {
          "title": "Abra o aplicativo Uniswap",
          "description": "Adicione a Carteira Uniswap \xE0 sua tela inicial para um acesso mais r\xE1pido \xE0 sua carteira."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Crie uma nova carteira ou importe uma existente."
        },
        "step3": {
          "title": "Toque no \xEDcone QR e escaneie",
          "description": "Toque no \xEDcone QR na sua tela inicial, escaneie o c\xF3digo e confirme o prompt para conectar."
        }
      }
    },
    "zerion": {
      "qr_code": {
        "step1": {
          "title": "Abra o aplicativo Zerion",
          "description": "Recomendamos colocar o Zerion na sua tela inicial para um acesso mais r\xE1pido."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Certifique-se de fazer backup da sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m."
        },
        "step3": {
          "title": "Toque no bot\xE3o de digitaliza\xE7\xE3o",
          "description": "Depois de digitalizar, um prompt de conex\xE3o aparecer\xE1 para que voc\xEA possa conectar sua carteira."
        }
      },
      "extension": {
        "step1": {
          "title": "Instale a extens\xE3o Zerion",
          "description": "Recomendamos fixar o Zerion na sua barra de tarefas para um acesso mais r\xE1pido \xE0 sua carteira."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Certifique-se de fazer backup da sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m."
        },
        "step3": {
          "title": "Atualize seu navegador",
          "description": "Depois de configurar sua carteira, clique abaixo para atualizar o navegador e carregar a extens\xE3o."
        }
      }
    },
    "rainbow": {
      "qr_code": {
        "step1": {
          "title": "Abra o aplicativo Rainbow",
          "description": "Recomendamos colocar o Rainbow na tela inicial para um acesso mais r\xE1pido \xE0 sua carteira."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Voc\xEA pode facilmente fazer backup da sua carteira usando nosso recurso de backup no seu telefone."
        },
        "step3": {
          "title": "Toque no bot\xE3o de digitalizar",
          "description": "Depois de escanear, uma solicita\xE7\xE3o de conex\xE3o aparecer\xE1 para voc\xEA conectar sua carteira."
        }
      }
    },
    "enkrypt": {
      "extension": {
        "step1": {
          "description": "Recomendamos fixar a Carteira Enkrypt na sua barra de tarefas para um acesso mais r\xE1pido \xE0 sua carteira.",
          "title": "Instale a extens\xE3o da Carteira Enkrypt"
        },
        "step2": {
          "description": "Certifique-se de fazer backup da sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m.",
          "title": "Criar ou Importar uma Carteira"
        },
        "step3": {
          "description": "Depois de configurar sua carteira, clique abaixo para atualizar o navegador e carregar a extens\xE3o.",
          "title": "Atualize o seu navegador"
        }
      }
    },
    "frame": {
      "extension": {
        "step1": {
          "description": "Recomendamos fixar o Frame na sua barra de tarefas para um acesso mais r\xE1pido \xE0 sua carteira.",
          "title": "Instale o Frame e a extens\xE3o complementar"
        },
        "step2": {
          "description": "Certifique-se de fazer backup da sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m.",
          "title": "Criar ou Importar uma Carteira"
        },
        "step3": {
          "description": "Depois de configurar sua carteira, clique abaixo para atualizar o navegador e carregar a extens\xE3o.",
          "title": "Atualize seu navegador"
        }
      }
    },
    "one_key": {
      "extension": {
        "step1": {
          "title": "Instale a extens\xE3o OneKey Wallet",
          "description": "Recomendamos fixar a OneKey Wallet na sua barra de tarefas para um acesso mais r\xE1pido \xE0 sua carteira."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Certifique-se de fazer backup de sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m."
        },
        "step3": {
          "title": "Atualize seu navegador",
          "description": "Uma vez que voc\xEA configurou sua carteira, clique abaixo para atualizar o navegador e carregar a extens\xE3o."
        }
      }
    },
    "phantom": {
      "extension": {
        "step1": {
          "title": "Instale a extens\xE3o Phantom",
          "description": "Recomendamos fixar o Phantom na sua barra de tarefas para facilitar o acesso \xE0 sua carteira."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Certifique-se de fazer backup de sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta de recupera\xE7\xE3o com ningu\xE9m."
        },
        "step3": {
          "title": "Atualize seu navegador",
          "description": "Depois de configurar sua carteira, clique abaixo para atualizar o navegador e carregar a extens\xE3o."
        }
      }
    },
    "rabby": {
      "extension": {
        "step1": {
          "title": "Instale a extens\xE3o Rabby",
          "description": "Recomendamos fixar Rabby na sua barra de tarefas para um acesso mais r\xE1pido \xE0 sua carteira."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Certifique-se de fazer backup da sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m."
        },
        "step3": {
          "title": "Atualize seu navegador",
          "description": "Depois de configurar sua carteira, clique abaixo para atualizar o navegador e carregar a extens\xE3o."
        }
      }
    },
    "ronin": {
      "qr_code": {
        "step1": {
          "description": "Recomendamos colocar a Carteira Ronin na tela inicial para um acesso mais r\xE1pido.",
          "title": "Abra o aplicativo Carteira Ronin"
        },
        "step2": {
          "description": "Certifique-se de fazer backup de sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m.",
          "title": "Criar ou Importar uma Carteira"
        },
        "step3": {
          "description": "Depois que voc\xEA escanear, um prompt de conex\xE3o aparecer\xE1 para voc\xEA conectar sua carteira.",
          "title": "Toque no bot\xE3o de escanear"
        }
      },
      "extension": {
        "step1": {
          "description": "Recomendamos fixar a Carteira Ronin na sua barra de tarefas para um acesso mais r\xE1pido \xE0 sua carteira.",
          "title": "Instale a extens\xE3o da Carteira Ronin"
        },
        "step2": {
          "description": "Certifique-se de fazer backup de sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m.",
          "title": "Criar ou Importar uma Carteira"
        },
        "step3": {
          "description": "Depois de configurar sua carteira, clique abaixo para atualizar o navegador e carregar a extens\xE3o.",
          "title": "Atualize seu navegador"
        }
      }
    },
    "ramper": {
      "extension": {
        "step1": {
          "title": "Instale a extens\xE3o Ramper",
          "description": "Recomendamos fixar o Ramper na sua barra de tarefas para um acesso mais f\xE1cil \xE0 sua carteira."
        },
        "step2": {
          "title": "Criar uma Carteira",
          "description": "Certifique-se de fazer backup de sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m."
        },
        "step3": {
          "title": "Atualize seu navegador",
          "description": "Depois de configurar sua carteira, clique abaixo para atualizar o navegador e carregar a extens\xE3o."
        }
      }
    },
    "safeheron": {
      "extension": {
        "step1": {
          "title": "Instale a extens\xE3o Core",
          "description": "Recomendamos fixar Safeheron na sua barra de tarefas para um acesso mais r\xE1pido \xE0 sua carteira."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Certifique-se de fazer o backup da sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m."
        },
        "step3": {
          "title": "Atualize seu navegador",
          "description": "Depois de configurar sua carteira, clique abaixo para atualizar o navegador e carregar a extens\xE3o."
        }
      }
    },
    "taho": {
      "extension": {
        "step1": {
          "title": "Instale a extens\xE3o Taho",
          "description": "Recomendamos fixar o Taho na sua barra de tarefas para um acesso mais r\xE1pido \xE0 sua carteira."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Certifique-se de fazer o backup da sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m."
        },
        "step3": {
          "title": "Atualize seu navegador",
          "description": "Depois de configurar sua carteira, clique abaixo para atualizar o navegador e carregar a extens\xE3o."
        }
      }
    },
    "talisman": {
      "extension": {
        "step1": {
          "title": "Instale a extens\xE3o Talisman",
          "description": "Recomendamos fixar o Talisman na sua barra de tarefas para um acesso mais r\xE1pido \xE0 sua carteira."
        },
        "step2": {
          "title": "Crie ou Importe uma Carteira Ethereum",
          "description": "Certifique-se de fazer backup de sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase de recupera\xE7\xE3o com ningu\xE9m."
        },
        "step3": {
          "title": "Atualize o seu navegador",
          "description": "Depois de configurar sua carteira, clique abaixo para atualizar o navegador e carregar a extens\xE3o."
        }
      }
    },
    "xdefi": {
      "extension": {
        "step1": {
          "title": "Instale a extens\xE3o XDEFI Wallet",
          "description": "Recomendamos fixar a Carteira XDEFI na sua barra de tarefas para um acesso mais r\xE1pido \xE0 sua carteira."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Certifique-se de fazer backup de sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m."
        },
        "step3": {
          "title": "Atualize seu navegador",
          "description": "Depois de configurar sua carteira, clique abaixo para atualizar o navegador e carregar a extens\xE3o."
        }
      }
    },
    "zeal": {
      "extension": {
        "step1": {
          "title": "Instale a extens\xE3o Zeal",
          "description": "Recomendamos fixar o Zeal na sua barra de tarefas para um acesso mais r\xE1pido \xE0 sua carteira."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Certifique-se de fazer backup de sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m."
        },
        "step3": {
          "title": "Atualize seu navegador",
          "description": "Depois de configurar sua carteira, clique abaixo para atualizar o navegador e carregar a extens\xE3o."
        }
      }
    },
    "safepal": {
      "extension": {
        "step1": {
          "title": "Instale a extens\xE3o da Carteira SafePal",
          "description": "Clique no canto superior direito do seu navegador e fixe a Carteira SafePal para f\xE1cil acesso."
        },
        "step2": {
          "title": "Criar ou Importar uma carteira",
          "description": "Crie uma nova carteira ou importe uma existente."
        },
        "step3": {
          "title": "Atualize seu navegador",
          "description": "Depois de configurar a Carteira SafePal, clique abaixo para atualizar o navegador e carregar a extens\xE3o."
        }
      },
      "qr_code": {
        "step1": {
          "title": "Abra o aplicativo Carteira SafePal",
          "description": "Coloque a Carteira SafePal na tela inicial para um acesso mais r\xE1pido \xE0 sua carteira."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Crie uma nova carteira ou importe uma existente."
        },
        "step3": {
          "title": "Toque em WalletConnect nas Configura\xE7\xF5es",
          "description": "Escolha Nova Conex\xE3o, em seguida, escaneie o c\xF3digo QR e confirme o prompt para conectar."
        }
      }
    },
    "desig": {
      "extension": {
        "step1": {
          "title": "Instale a extens\xE3o Desig",
          "description": "Recomendamos fixar Desig na sua barra de tarefas para facilitar o acesso \xE0 sua carteira."
        },
        "step2": {
          "title": "Criar uma Carteira",
          "description": "Certifique-se de fazer backup de sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m."
        },
        "step3": {
          "title": "Atualize seu navegador",
          "description": "Depois de configurar sua carteira, clique abaixo para atualizar o navegador e carregar a extens\xE3o."
        }
      }
    },
    "subwallet": {
      "extension": {
        "step1": {
          "title": "Instale a extens\xE3o SubWallet",
          "description": "Recomendamos fixar SubWallet na sua barra de tarefas para acesso mais r\xE1pido \xE0 sua carteira."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Certifique-se de fazer backup de sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase de recupera\xE7\xE3o com ningu\xE9m."
        },
        "step3": {
          "title": "Atualize seu navegador",
          "description": "Depois de configurar sua carteira, clique abaixo para atualizar o navegador e carregar a extens\xE3o."
        }
      },
      "qr_code": {
        "step1": {
          "title": "Abra o aplicativo SubWallet",
          "description": "Recomendamos colocar SubWallet na tela inicial para acesso mais r\xE1pido."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Certifique-se de fazer backup de sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m."
        },
        "step3": {
          "title": "Toque no bot\xE3o de escanear",
          "description": "Depois que voc\xEA escanear, um prompt de conex\xE3o aparecer\xE1 para voc\xEA conectar sua carteira."
        }
      }
    },
    "clv": {
      "extension": {
        "step1": {
          "title": "Instale a extens\xE3o CLV Wallet",
          "description": "Recomendamos fixar CLV Wallet na sua barra de tarefas para acesso mais r\xE1pido \xE0 sua carteira."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Certifique-se de fazer backup de sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m."
        },
        "step3": {
          "title": "Atualize seu navegador",
          "description": "Depois de configurar sua carteira, clique abaixo para atualizar o navegador e carregar a extens\xE3o."
        }
      },
      "qr_code": {
        "step1": {
          "title": "Abra o aplicativo da carteira CLV",
          "description": "Recomendamos colocar a Carteira CLV na tela inicial para acesso mais r\xE1pido."
        },
        "step2": {
          "title": "Criar ou Importar uma Carteira",
          "description": "Certifique-se de fazer backup de sua carteira usando um m\xE9todo seguro. Nunca compartilhe sua frase secreta com ningu\xE9m."
        },
        "step3": {
          "title": "Toque no bot\xE3o de escanear",
          "description": "Depois que voc\xEA escanear, um prompt de conex\xE3o aparecer\xE1 para voc\xEA conectar sua carteira."
        }
      }
    },
    "okto": {
      "qr_code": {
        "step1": {
          "title": "Abra o aplicativo Okto",
          "description": "Adicione Okto \xE0 sua tela inicial para acesso r\xE1pido"
        },
        "step2": {
          "title": "Crie uma carteira MPC",
          "description": "Crie uma conta e gere uma carteira"
        },
        "step3": {
          "title": "Toque em WalletConnect nas Configura\xE7\xF5es",
          "description": "Toque no \xEDcone Scan QR no canto superior direito e confirme o prompt para conectar."
        }
      }
    },
    "ledger": {
      "desktop": {
        "step1": {
          "title": "Abra o aplicativo Ledger Live",
          "description": "Recomendamos colocar o Ledger Live na tela inicial para um acesso mais r\xE1pido."
        },
        "step2": {
          "title": "Configure seu Ledger",
          "description": "Configure um novo Ledger ou conecte-se a um j\xE1 existente."
        },
        "step3": {
          "title": "Conectar",
          "description": "Depois de escanear, aparecer\xE1 um prompt de conex\xE3o para voc\xEA conectar sua carteira."
        }
      },
      "qr_code": {
        "step1": {
          "title": "Abra o aplicativo Ledger Live",
          "description": "Recomendamos colocar o Ledger Live na tela inicial para um acesso mais r\xE1pido."
        },
        "step2": {
          "title": "Configure seu Ledger",
          "description": "Voc\xEA pode sincronizar com o aplicativo de desktop ou conectar seu Ledger."
        },
        "step3": {
          "title": "Escanear o c\xF3digo",
          "description": "Toque em WalletConnect e em seguida mude para Scanner. Depois de escanear, aparecer\xE1 um prompt de conex\xE3o para voc\xEA conectar sua carteira."
        }
      }
    }
  }
}
`;export{a as default};
